This project of javaFX at the IUT of Clermont-Ferrand in 2A

## Description
The purpose of this project is to make a little game like <a href="http://www.broforcegame.com/">broforce</a> but more simpler.
<br />
To simply describe the context, you incarn an character and you need go to the end of a level, without dying

## Options
- [ ] It is possible to play with two (Objective)
